[Desktop Entry]
Type=Application
Name=Awn Manager
Name[af]=AWN bestuurder
Name[ar]=المدير أون
Name[en_GB]=Awn Manager
Name[fi]=Awn-hallinta
Name[is]=Awn stika
Name[ja]=Awn マネージャー
Name[ro]=Administratorul Awn
Name[ru]=Awn менеджер
Name[sq]=Menaxheri Awn
Comment=Manage Awn preferences, launchers, applets and themes
Comment[af]=Bestuur AWN voorkeure, programlanseerders, mini-programme en temas
Comment[ar]=يدير تفضيلات ومطْلِقات وبريمجات وسمات أون
Comment[en_GB]=Manage Awn preferences, launchers, applets and themes
Comment[fi]=Hallitse awn:n asetuksia, käynnistimiä, sovelmia ja teemoja
Comment[is]=Haltu utan um forritin, ræsina og stillingarnar á Awn stillingar og breyttu því hvernig það lítur út
Comment[ja]=Awnの設定、ランチャー、アプレットやテーマを管理する
Comment[ru]=Управление Awn настройками, приложениями, аплетами и темами
Comment[sq]=Menaxho preferencat e Awn, leshuesve, applikacionet dhe temat
Exec=awn-manager
Icon=awn-manager
Categories=Settings;DesktopSettings;GTK;

